# Archivo: .gitconfig

# Configuración global
[user]
    name = jhuck
    email = jorge.huck@dicsys.com

# Configuración para manejo de saltos de línea
[core]
    autocrlf = input

# Otras configuraciones adicionales...
